Subject: Re: [EDUC] Il ont abandonné Windows®
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Mon, 17 Mar 2014 11:15:05 +0100
List-Id: <educ.april.org>

Le 11/03/2014 22:17, William Gambazza a écrit :
> *Si vous ne connaissez pas Wikipedia et son mode de rédaction, vous 
> pouvez toujours le faire en ODT* et me le mailer, je m'occuperais de 
> le mettre à la sauce wikipedia ;-)

Tu devrais peut-être le mettre sur un pad (http://pad.april.org/), c'est 
un peu plus simple et surtout on peut contribuer directement et lancer 
un appel à contribution via les réseaux de mico-blogs. Ça marche assez 
bien pour l'avoir testé avec "pourquoi Word doit-il mourir?" ou vu chez 
frama.
++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ